﻿
        .lefttd{width:20%;padding-left:8px;height:40px;color:black;}
        .righttd{width:80%;padding-left:8px;height:40px;color:black;vertical-align:middle;}
        .file-righttd{width:80%;padding-left:8px;height:60px;line-height:25px;color:black;font-size:12px;}
        .bz-righttd{width:80%;padding-left:8px;height:100px;color:red;}
        .bdtb {background:black;border-spacing:1px}
        .bdtb th {background:white;height:60px;}
        .bdtb td {background:white;}

        .bdtb1 {background:white;border-spacing:0px}
        .bdtb1 th {background:white;height:40px;}
        .bdtb1 td {background:white;}

        .bdtb2 {border-spacing:0px;border:0;}
        .bdtb2 th {height:60px;}
        .bdtb2 td {border-left:0;border-right:0;border-top:0;border-bottom:1px dashed black;font-family: Arial, Helvetica, sans-serif;font-size:12px;COLOR:black;}

.xinhao { color:red;}
.putongshuoming { color:black;}

.status_td01_zw{width:75%;padding-left:8px;height:30px;color:black;vertical-align:middle;text-align:center;}
.status_td04_zw{width:25%;padding-left:8px;height:30px;color:black;vertical-align:middle;text-align:center;}

.status_td01{width:25%;padding-left:8px;height:30px;color:black;vertical-align:middle;text-align:center;}
.status_td02{width:15%;padding-left:8px;height:30px;color:black;vertical-align:middle;text-align:center;}
.status_td03{width:50%;padding-left:8px;height:30px;color:black;vertical-align:middle;text-align:center;}
.status_td04{width:10%;padding-left:8px;height:30px;color:black;vertical-align:middle;text-align:center;}


/*****************************************************
线条文本编辑框显示风格
*****************************************************/
.EditBox
{
    background: #ffffff; 
    border: 1px solid #B7B7B7;
    color: #003366;
    cursor: text;
    font-family: "Arial";
    font-size: 9pt;
    padding-top:5px;
}

.EditBox_sqid
{
    background: #ffffff; 
    border: 1px solid #B7B7B7;
    color: #003366;
    cursor: text;
    font-family: "Arial";
    font-size: 9pt;
    padding-top:5px;
    color:red;
}


/*****************************************************
线条文本编辑框显示风格
*****************************************************/
.MultiLineEditBox
{
    background: #f8f8f8;
    border-bottom: #B7B7B7 1px solid;
    border-left: #B7B7B7 1px solid;
    border-right: #B7B7B7 1px solid;
    border-top: #B7B7B7 1px solid;
    color: #000000;
    cursor: text;
    font-family: "Arial";
    font-size: 9pt;
    padding-top:5px;
    height:80px;
} 

.ButtonCss {
    font-family: "Tahoma", "宋体";
    font-size:9pt; 
    color: #003399;
    border: 1px solid #93bee2;
    background-image:url('../Images/bluebuttonbg.gif');
    background-color: #e8f4ff;
    font-style: normal;
    cursor:pointer;
    }

.ButtonCss_bottom {
    font-family: "Tahoma", "宋体";
    font-size:10pt; 
    color: black;
    border: 1px #003399 solid;
    BORDER-BOTTOM: #93bee2 1px solid; 
    BORDER-LEFT: #93bee2 1px solid; 
    BORDER-RIGHT: #93bee2 1px solid; 
    BORDER-TOP: #93bee2 1px solid;
    background-image:url(../Images/bluebuttonbg.gif);
    background-color: #e8f4ff;
    font-style: normal ;
    width:60px;
    height:22px;
    font-weight:600;
    cursor:pointer;
}



